Queria baixar o jogo Angry Birds : GO, mas não sei qual versão de android e necessária pra baixa-lo quem poder me ajudar :)

perguntou Dec 19 '13 às 10:15

hermes_guilherme's gravatar image

hermes_guilherme
1111

Ao que diz a página do Google Play, requer Android 2.3.3 ou superior.

link permanente

respondeu Dec 19 '13 às 11:35

vitor_98's gravatar image

vitor_98
239110

Sua resposta
mudar para preview

Siga esta pergunta

Por Email:

Uma vez que você entrar você poderá se inscrever para todas as atualizações aqui

Por RSS:

Respostas

Respostas e Comentários

Markdown Básico

  • *italico* ou __italico__
  • **negrito** or __negrito__
  • link:[texto](http://url.com/ "Qual é a sua dúvida?")
  • imagem?![alt texto](/path/img.jpg "Qual é a sua dúvida?")
  • lista numerada: 1. Foo 2. Bar
  • para adicionar uma quebra de linha basta adicionar dois espaços onde você gostaria que a nova linha estivesse.
  • tags HTML básicas também são suportadas

Tags

×4,573
×367
×15

pergunta feita: Dec 19 '13 às 10:15

pergunta lida: 1,914 vezes

última alteração: Dec 19 '13 às 11:35